@font-face {
    font-family: 'montserratblack';
    src: url('../hrfonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('../hrfonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratextra_bold';
    src: url('../hrfonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('../hrfonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../hrfonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../hrfonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratultra_light';
    src: url('../hrfonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

*{
	font-family: 'montserratregular';	
	font-weight:normal;
}

#top-link-block.hidden{
		display:none;
}

.top-header{
	background-color:#333333;
	color:#fff;
	min-height:66px;
}
.top-header strong{
	color:#ff6c00;
}

.top-header .buttons{
	margin-top:10px;
}

.top-header p{
	margin-top:24px;
}

.buttons{
	padding:12px 25px;
	color:#fff;
	display:inline-block;
	-webkit-border-radius: 3px; 
  -moz-border-radius: 3px; 
  border-radius: 3px; 
  font-weight:bold;
  font-size:12px;
  border:none;
}

.buttons:hover, .buttons:link{
	color:#fff!important;
	text-decoration:none!important;
}

.orange_solid{
	background:#ff6c00!important;
	
	
}

.blue_solid{
	background:#2253b0;
	
}

.navbar-main .navbar-nav>li>a.orange_solid{
	background:#ff6c00!important;
}

.navbar-main .navbar-nav>li>a.blue_solid{
	background:#016bb8!important;
}

.navbar-main .navbar-nav>li>a.orange_solid, .navbar-main .navbar-nav>li>a.blue_solid{
	color:#fff!important;
}

.navbar-main .navbar-nav>li>a.orange_solid:hover, .navbar-main .navbar-nav>li>a.orange_solid:active{
	background:#2253b0!important;
	opacity:0.8!important;
	color:#fff!important;
}
.orange_solid:hover{
	opacity:0.8;
}

.blue_solid{
	background:#016bb8;
}

.blue_solid:hover{
	background:#0084e4;
}

.navbar-main{
	background:none!important;
	border:none!important;
}

.navbar-main .navbar-nav>li>a{
	color:#fff!important;
	padding:10px!important;
	text-align:center;
	margin:10px 20px 10px 0!important;
	font-weight:bold;
}


.navbar-main .navbar-nav>li>a:hover{
	color:#2253b0!important;
	background:transparent!important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus{
	color:#2253b0!important;
	background:transparent!important;
	
}

.nav-links{
	margin-top:28px;
}

.navbar-brand{
	width:253px!important;
	height:88px!important;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
}

header.main-header{
	background-image:url(../hrimages/banner-dash.jpg);
	background-size:cover;
    background-repeat: no-repeat;
	min-height:200px;
	background-position:0px -150px;
}

.main-navigation{
	margin-bottom:10px;
}

.user-logged{
	color:#fff;
}

#search_mobile .glyphicon-search{
	position:absolute;
	top:10px;
	right:30px;
	font-size:20px;
	color:#fff;
}

.dashboard #search_mobile input{
	padding:10px;
	background:transparent;
	border:2px solid #fff!important;
	color:#fff!important;
	font-size:1.2em!important;
    -moz-box-sizing: border-box;
	width:100%;
	border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
	color:#000;

}

.dashboard input#searchbox::-webkit-input-placeholder{ 
    color:    #fff!important;
}
.dashboard input#searchbox:-moz-placeholder {
   color:     #fff!important;
   opacity:  1;
}
.dashboard input#searchbox::-moz-placeholder {
   color:     #fff!important;
   opacity:  1;

}
.dashboard input#searchbox:-ms-input-placeholder { 
   color:     #fff!important;

}

/*MAIN CONTENT */
.main-content{
	padding:20px 0;
	
}

.module-title{
	color:#283d57;
	font-weight:bold;
	border-bottom:2px solid #f2f2f2;
	padding-bottom:15px;
}

.prof-pic img{
	border:3px solid #283d57;
	-webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
  max-width:120px!important;
  max-height:120px!important;
  margin-top:10px;
}

.user-bio{
	margin-bottom:25px;
}

.bio *{
	margin-bottom:0;
}

.b-name{
	color:#2250ac;
	font-weight:bold;
}

.b-pos{
	font-weight:bold;
}

.b-curr{
	color:#b0b0b0;
	margin-bottom:10px;
}

.b-det{
	font-size:12px;
}

.b-det strong{
	color:#5577bd;
}

.cards .card, .side-card{
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:1px solid #f2f2f2;
  margin-bottom:20px;
 	-webkit-box-shadow: 0 8px 6px -6px #898989;
	   -moz-box-shadow: 0 8px 6px -6px #898989;
	        box-shadow: 0 8px 6px -6px #898989;
}

.card header, .side-card header{
	background-color:#0b5b7e;
	padding:5px 5px 5px 20px;
	color:#fff;
	-webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
}


.card h4{
	font-weight:bold;
}

.card .card-details p, .card-details a, .b-det, .b-det strong, .b-pos, .b-curr{
	font-family: Arial, Helvetica, sans-serif;
}

.card .card-details{
	padding:20px;
	
}

.editable .edit_btn_bio{
	display:none;
}

.editable:hover .edit_btn_bio{
	display:block;
}

.card .card-icon, .side-card .card-icon{
	margin:5px 0px 0px 0px;
}


.card a.add-new-link{
	color:#39ac22;
	font-weight:bold;
}

a.add-new-link span{
	font-weight:bold;
}

/*SIDEBAR */
.side-right{
	width:30%;
}

.sidebar{
	margin-left:20px;
}

.side-card{
	margin-bottom:20px;
}
.side-card header{
	padding:2px 10px 2px 15px;
}

.side-card h5{
	font-weight:bold;
}

.resignee-listing header{
	background-color:#943c01;
}

.resignee-listing .bio .b-name{
	color:#943c01!important;
}

.resignee-listing .prof-pic-side img{
	border:#943c01 2px solid!important;
}

.applicants-listing header{
	background-color:#207602;
}

.applicants-listing .bio .b-name{
	color:#207602!important;
}

.applicants-listing .prof-pic-side img{
	border:#207602 2px solid!important;
}


.prof-pic-side img{
	border:2px solid #283d57;
	-webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
  max-width:50px!important;
  max-height:50px!important;

}

.side-card .bio .b-name{
	line-height:50px;
	color:#5577bd;
}

.lists{
	padding:15px 0;
}

.list a{
	padding:8px 20px;
	display:block;
}

.list a:hover{
	background-color:#eee;
	
}



/*HOME---------------*/
.card-buttons{
	padding:70px 0;
}
.card-buttons a:hover{
	text-decoration:none;
}
.card-button{
	margin-bottom:20px;
	-webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  	-webkit-box-shadow: 0 8px 6px -6px #898989;
	   -moz-box-shadow: 0 8px 6px -6px #898989;
	        box-shadow: 0 8px 6px -6px #898989;
}

.card-button header{
	-webkit-border-radius: 15px 15px 0 0;
  -moz-border-radius: 15px 15px 0 0;
  border-radius: 15px 15px 0 0;
	min-height:50px;
	
}

.card-button figure{
	-webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color:#fff;
  padding:15px;
  text-align:center;
  margin:-35px auto 0 auto;
  width:70px;
  height:70px;
}

.card-button h4{
	text-align:center;
	padding:15px 0;
}

.card-button.card-1, .card-1 figure{
	border:2px solid #283d57;
}

.card-1 h4{
	color:#283d57;
}

.card-1 header.head-bg{
	background-color:#283d57;
}


.card-button.card-2, .card-2 figure{
	border:2px solid #943c01;
}

.card-2 h4{
	color:#943c01;
}

.card-2 header.head-bg{
	background-color:#943c01;
}



.card-button.card-3, .card-3 figure{
	border:2px solid #940101;
}

.card-3 h4{
	color:#940101;
}

.card-3 header.head-bg{
	background-color:#940101;
}


.card-button.card-4, .card-4 figure{
	border:2px solid #017794;
}

.card-4 h4{
	color:#017794;
}

.card-4 header.head-bg{
	background-color:#017794;
}


.card-button.card-5, .card-5 figure{
	border:2px solid #572851;
}

.card-5 h4{
	color:#572851;
}

.card-5 header.head-bg{
	background-color:#572851;
}

.card-button.card-6, .card-6 figure{
	border:2px solid #018f94;
}

.card-6 h4{
	color:#018f94;
}

.card-6 header.head-bg{
	background-color:#018f94;
}

.card-button.card-7, .card-7 figure{
	border:2px solid #948801;
}

.card-7 h4{
	color:#948801;
}

.card-7 header.head-bg{
	background-color:#948801;
}



/*ACCOUNT---------------*/
.card-button-content{
	padding:15px;
}
.account-card-buttons header{
	padding:10px;
	color:#fff;
}

.account-card-buttons .card-button figure{
  padding:10px;
  margin:0!important;
  width:50px!important;
  height:50px!important;
}

.card-button .edit_button {
    margin: 15px 0;
    font-size: 14px;
	padding:0!important;
	text-align:right;
}

.card-button .edit_button a{
	color:#fff!important;
}

.account-card-buttons header h4{
	margin:15px 0 0 0!important;
	padding:0!important;
	text-align:left;
}

.card-button.card-8{
	border:2px solid #2c7387;
}
.card-8 header.head-bg{
	background-color:#2c7387;
}

.card-button.card-9{
	border:2px solid #7b2c87;
}
.card-9 header.head-bg{
	background-color:#7b2c87;
}


.card-button.card-10{
	border:2px solid #2c873b;
}
.card-10 header.head-bg{
	background-color:#2c873b;
}

.card-button.card-11{
	border:2px solid #01947e;
}
.card-11 header.head-bg{
	background-color:#01947e;
}


.card-button.card-12{
	border:2px solid #940131;
}
.card-12 header.head-bg{
	background-color:#940131;
}




/*FOOTER*/

footer.main-footer{
	background-color:#283d57;
	padding:20px 0;
}

.main-footer .copyright{
	color:#fff;
}

.copyright span{
	margin-left:10px;
	line-height:100px;
}

.connect ul{
	margin-left:50px;
}

.connect ul li{
	list-style-type:none!important;
	float: left;
}

.connect ul li a.social_icon{
	width:40px!important;
	height:40px!important;
	background-image:url(../hrimages/social_media_icons.png);
	background-repeat:no-repeat;
	text-indent:-9999px!important;
	display:block;
}

.logo_footer p{
	color:#fff;
}

a.instagram{
	background-position:0px 0px;
}

a.facebook{
	background-position:-38px 0px;
}
a.twitter{
	background-position:-76px 0px;
}





/*MEDIA QUERIES------------------------*/

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
	
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
	
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 360px){
	.advisory-header{
		background-position:-400px 0;
	}
	.statistics h2{
		font-size:25px;
	}
	.top-header .buttons{
		padding-left:10px;
		padding-right:10px;
	}
	.navbar-brand{
		width:210px;
		height:78px;
	}
	.main-navigation-account{
		max-height:100%!important;
	}
	
	.account .current_email{
		font-size:14px;
	}
	
	.account-content h3{
		font-size:15px;
	}
	
	#employer-notice iframe, #employee-notice iframe {
		min-height: 500px!important;
	}
	
}

@media (max-width: 640px){
	.apple_badge, .google_badge{
		text-align:center!important;
	}
	
}
@media (max-width: 1024px){
	.navbar-main .navbar-nav > li > a{
		margin: 10px 5px 10px 0 !important;
	}
}

/*ACTIVATES COLLAPSE IN SMALL DEVICES VIEW*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media (max-width: 800px){
	.user-bio, .module-title{
		text-align:center;
	}
	.sidebar{
		margin:20px 0!important;
	}
	.side-right{
		width:100%;
		
	}
	.user-logged{
		text-align:center;
	}
	.feature{
		text-align:left;
	}
	.form-control, .inp{
		width:90%!important;
	}
	

	.profile_pic{
		margin-bottom:15px;
	}

	.profile_pic img{
		width:100px!important;
		height:100px!important;
	}
	
	.main_links{
		margin-top:10px;
		padding-bottom:20px;
	}
	.sign_out_link a{
		text-decoration:underline!important;
	}
	.sign_out_link a:hover{
		text-decoration:none!important;
	}
	
	.inp_wrap.small{
	width:23%;
	display:inline-block;
	}
	#top-link-block.affix {
    position: fixed;
    bottom: 70px;
    right: 30px;
	}

	#top-link-block a{
		color:#fff;
		padding:20px 21px;
		border-radius:100%;
		background-color:#ff5c00;
		box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
	}
	header.money-back-header, header.features-header, header.faq-header, header.quote-header, header.loginemp-header{
		background-position:-500px!important;
	}
	header.login-header{
		background-position:-700px!important;
	}
	header.terms-header, header.quote-header{
		background-position:-400px!important;
	}
	 header.privacy-header{
		 background-position:-600px!important;
	 }
	.indent{
		margin:0!important;
	}
	.referral-content h3.bordered, h3.bordered{
		margin-top:20px!important;
	}
	.step{
		display:block;
	}
	.money-back-header{
		background-position:-200px;
	}
	.referral-header{
		background-position:-350px;
	}
	img.money-back {
		display:block;
		margin:0 auto;
		float:none!important;
	}
	h3.money-back{
		text-align:center;
	}
	.about-main img{
		text-align:center;
		margin:0 auto;
	}
	.money-header-text h2{
		font-size:3.0em;
	}
	.about-header-text h2{
		font-size:3.5em;
	}
	.about-support .time{
		font-size:3em;
		text-align:center;
		border:none!important;
	}
	.about-support .tel{
		text-align:center;
	}
	.about-support .tel h3{
		font-size:2.5em!important;
	}
	header.main-header{
		background-position:-100px!important;
		padding-bottom:20px;
	}
	.navbar-brand{
		width:auto!important;
	}
	.navbar-brand > img{
		margin:0 auto!important;
	}
	.navbar-header{
		float:none!important;
	}
	.top-header{
		text-align:center;
		padding-bottom:15px;
	}
	
	.banner-text{
		margin:100px auto 20px auto !important;
	}
	
	.navbar-brand{
		padding:10px 0 0 0!important;
	}
	.mobile-screens img{
		margin:auto;
		display:block;
	}
	#navbar_main{
		width:100%;
	}
	.banner-text{
		margin:50px 0 0 0px;
	}
	
	.package{
		margin:20px 0;
		padding:20px 0;
	}
	
	.about-main{
		text-align:center!important;
		margin-bottom:20px;
	}
	
	.sub-footer, .sub-footer a{
		text-align:center;
	}
	
	.sub-footer a{
		float:none!important;
		margin:2px 0;
		border:none!important;
	}
	.about-wrap, .img-about{
		text-align:center;
	}
	
	.img-about img{
		display:block;
		margin:auto;
	}
	
	
	
	footer.main-footer{
		text-align:center;
	}
	
	 .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }

}

@media (max-width: 640px){
	.navbar-brand{
		width:75%!important;
	}
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}